body {
  margin: 0;
  padding: 0;
  background-color: #000;
}

ul li {
  list-style:none;
}

.cb-slideshow,
.cb-slideshow:after {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0px;
    left: 0px;
    z-index: 0;
  margin: 0;
}

.cb-slideshow li span {
    width: 100vw;
    height: 100vh;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    opacity: 0;
    z-index: 0;
    -webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 72s linear infinite 0s;
    -moz-animation: imageAnimation 72s linear infinite 0s;
    -o-animation: imageAnimation 72s linear infinite 0s;
    -ms-animation: imageAnimation 72s linear infinite 0s;
    animation: imageAnimation 72s linear infinite 0s; 
}

.cb-slideshow li div {
    z-index: 1000;
    position: absolute;
   left: 0%;
	top: 30%;
    width: 100%;
    opacity: 0;
    color: #fff;
	 -webkit-animation: titleAnimation 72s linear infinite 0s;
    -moz-animation: titleAnimation 72s linear infinite 0s;
    -o-animation: titleAnimation 72s linear infinite 0s;
    -ms-animation: titleAnimation 72s linear infinite 0s;
    animation: titleAnimation 72s linear infinite 0s; 
}

.cb-slideshow li div h3 {
	z-index: 50;
	font-family: 'Playfair Display', serif;
	font-size: 8vmin;
	color: #fff;
	font-weight: bold;
	line-height: 1.2;
  text-align: center;
}

.cb-slideshow li div h3 i {
	display: block;
	font-size: 3vmin;
}

.cb-slideshow li div h3 em {
	color: #bb342e;
	font-size: 10vmin;
	font-weight: bold;
}

 
.cb-slideshow li:nth-child(1) span {
    /*background-image: url(http://creatornote.nakweb.com/wp-content/themes/giraffe/images/cssfullslide/slide01.jpeg)*/
    /*background-image: url(file:///F:/Web/HP3/hpv4/Gallery/2017_05_SaninSanyo_HaruwoIku/image/top_1.png);*/
    /*background-image: url(https://sunnyday-tsukada.ssl-lolipop.jp/hpv4/Gallery/2017_05_SaninSanyo_HaruwoIku/image/top_1.png);*/
    background-image: url("./image/top_11.png");


}
.cb-slideshow li:nth-child(2) span {
    /*background-image: url(http://creatornote.nakweb.com/wp-content/themes/giraffe/images/cssfullslide/slide01.png);*/
    /*background-image: url(file:///F:/Web/HP3/hpv4/Gallery/2017_05_SaninSanyo_HaruwoIku/image/top_2.png);*/
    /*background-image: url(https://sunnyday-tsukada.ssl-lolipop.jp/hpv4/Gallery/2017_05_SaninSanyo_HaruwoIku/image/top_2.png);*/
    background-image: url("./image/top_7.png");

	-webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}

.cb-slideshow li:nth-child(3) span {
    /*background-image: url(http://creatornote.nakweb.com/wp-content/themes/giraffe/images/cssfullslide/slide03.jpeg);*/
    /*background-image: url(file:///F:/Web/HP3/hpv4/Gallery/2017_05_SaninSanyo_HaruwoIku/image/top_3.png);*/
    /*background-image: url(https://sunnyday-tsukada.ssl-lolipop.jp/hpv4/Gallery/2017_05_SaninSanyo_HaruwoIku/image/top_3.png);*/
    background-image: url("./image/top_3.png");

	-webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s; 	
}

.cb-slideshow li:nth-child(4) span {
    /*background-image: url(http://creatornote.nakweb.com/wp-content/themes/giraffe/images/cssfullslide/slide04.jpeg);*/
    /*background-image: url(file:///F:/Web/HP3/hpv4/Gallery/2017_05_SaninSanyo_HaruwoIku/image/top_4.png);*/
    /*background-image: url(https://sunnyday-tsukada.ssl-lolipop.jp/hpv4/Gallery/2017_05_SaninSanyo_HaruwoIku/image/top_4.png);*/
    background-image: url("./image/top_4.png");

    -webkit-animation-delay: 36s;
    -moz-animation-delay: 36s;
    -o-animation-delay: 36s;
    -ms-animation-delay: 36s;
    animation-delay: 36s;
}

.cb-slideshow li:nth-child(5) span {
    /*background-image: url(http://creatornote.nakweb.com/wp-content/themes/giraffe/images/cssfullslide/slide05.jpeg);*/
    /*background-image: url(file:///F:/Web/HP3/hpv4/Gallery/2017_05_SaninSanyo_HaruwoIku/image/top_5.png);*/
    /*background-image: url(https://sunnyday-tsukada.ssl-lolipop.jp/hpv4/Gallery/2017_05_SaninSanyo_HaruwoIku/image/top_5.png);*/
    background-image: url("./image/top_5.png");

    -webkit-animation-delay: 48s;
    -moz-animation-delay: 48s;
    -o-animation-delay: 48s;
    -ms-animation-delay: 48s;
    animation-delay: 48s;
}

.cb-slideshow li:nth-child(6) span {
    /*background-image: url(http://creatornote.nakweb.com/wp-content/themes/giraffe/images/cssfullslide/slide06.jpeg);*/
    /*background-image: url(file:///F:/Web/HP3/hpv4/Gallery/2017_05_SaninSanyo_HaruwoIku/image/top_6.png);*/
    /*background-image: url(https://sunnyday-tsukada.ssl-lolipop.jp/hpv4/Gallery/2017_05_SaninSanyo_HaruwoIku/image/top_6.png);*/
    background-image: url("./image/top_8.png");

    -webkit-animation-delay: 60s;
    -moz-animation-delay: 60s;
    -o-animation-delay: 60s;
    -ms-animation-delay: 60s;
    animation-delay: 60s; 
}
 

.cb-slideshow li:nth-child(2) div {
	-webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}

.cb-slideshow li:nth-child(3) div {
	-webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s; 	
}

.cb-slideshow li:nth-child(4) div {
    -webkit-animation-delay: 36s;
    -moz-animation-delay: 36s;
    -o-animation-delay: 36s;
    -ms-animation-delay: 36s;
    animation-delay: 36s;
}

.cb-slideshow li:nth-child(5) div {
    -webkit-animation-delay: 48s;
    -moz-animation-delay: 48s;
    -o-animation-delay: 48s;
    -ms-animation-delay: 48s;
    animation-delay: 48s;
}

.cb-slideshow li:nth-child(6) div {
    -webkit-animation-delay: 60s;
    -moz-animation-delay: 60s;
    -o-animation-delay: 60s;
    -ms-animation-delay: 60s;
    animation-delay: 60s; 
}

@keyframes imageAnimation {
    0% { opacity: 0; animation-timing-function: ease-in; }
    4% { opacity: 1; animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}

@keyframes titleAnimation {
    0% { opacity: 0 }
    4% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}

@media screen and (max-width: 1140px) {
    .cb-slideshow li div h3 { font-size: 12vmin }
}

/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
	opacity: 1;
}